giflib vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the giflib package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Divide By Zero
* Not available 18 Aug, 2019
  • H
Out-of-bounds Write
* Not available 26 May, 2018
  • H
Out-of-bounds Write
* Not available 26 May, 2018
  • L
Double Free
<5.1.4-0.1 Not available 23 Jan, 2017
  • M
Out-of-Bounds
* Not available 21 Apr, 2016
  • M
Out-of-Bounds
<5.1.2-0.1 Not available 13 Apr, 2016
  • H
CVE-2005-3350
<4.1.4-1 Not available 04 Nov, 2005
  • L
CVE-2005-2974
<4.1.4-1 Not available 04 Nov, 2005